body 
{
 border-width: 0;
 font-family: Tahoma;
 font-size: 15px;
 color: #16354B;
 line-height: 1.0em;
 background-image: url("image/back.jpg");
 background-repeat: repeat-x;
 background-position: relative;
 background-color: rgba(240,240,240, 0.85);
}

.vypis_mini 
{
 font-size: 10px;
 line-height: 1.1em;
}

.vypis 
{
 font-size: 11px;
 line-height: 1.1em;
}

.vypis_big 
{
 font-size: 13px;
 line-height: 1.1em;
}

.text_blok 
{
 text-align: justify;
 font-size: 10px;
 color: #048;
}

.text_right 
{
 text-align: right;
 font-size: 10px;
 color: #048;
}

.text_center 
{
 text-align: center;
 font-size: 10px;
 color: #048;
}

.input_popis 
{
 text-align: left;
 font-size: 11px;
 color: #0080C0;
}

.input_help 
{
 text-align: left;
 font-size: 10px;
 color: #C8CBC7;
}

.l_nadpis 
{
 text-align: center;
 font-size: 15px;
 color: #2864A6;
 font-weight: bold;
}

.grid_nadpis 
{
 font-size: 12px;
 color: #111A2F;
 font-weight: bold;
}

.chyba 
{
 font-size: 11px;
 text-align: center;
 color: #B30000;
 font-weight: bold;
}


#pozor 
{
 position: relative;
 display: block;
 width: 300px;
 height: 40px;
 background-color: rgba(250,188,30, 0.85);
 border-color: #BCC9F5;
 border-width: 1px;
 border-style: solid;
 border-radius: 12px;
 text-align: center;
 font-weight: bold;
 font-size: 13px;
}

/*Panel , GRID ...*/
.panel_form 
{
 background-color: #FCFCFC;
 border-color: #BCC9F5;
 border-width: 1px;
 border-style: solid;
}

.panel_tools 
{
 background-color: #EFEFEF;
 background-image: url("img_tools/back.png");
}

.repeater01 
{
 border-width: 1px;
 border-top-color: #BFBFBF;
 border-top-style: solid;
 background-color: #EBEBEB;
 color: #18293A;
}

.repeater01:hover 
{
 background-color: #FAFAFA;
}

.repeater02 
{
 border-width: 1px;
 border-top-color: #BFBFBF;
 border-top-style: solid;
 background-color: #FAFAFA;
 color: #18293A;
}

.repeater02:hover 
{
 background-color: #EBEBEB;
 : ;
}

/*prvky formulárov*/
.form 
{
 line-height: 1.2em;
}

input, select 
{
 font-size: 12px;
 font-weight: bold;
 color: #1F384D;
 border-width: 1px;
 border-color: #0D3848;
 background-color: #E6EEEE;
}

input:focus, select:focus 
{
 background-color: #FBF7A8;
 border-color: red;
 border-width: 1px;
}

input.error, select.error 
{
 padding-right: 16px;
 border-color: red;
 border-width: 1px;
 border-style: solid;
 background-color: #FFFCE2;
 background-image: url(images/warning_obj.gif);
 background-position: right;
 background-repeat: no-repeat;
}

.label 
{
 font-size: 11px;
 letter-spacing: 0.05em;
 color: #632827;
 text-align: left;
 background-color: transparent;
}

.label_skupina 
{
 font-size: 11px;
 font-weight: bold;
 color: #632827;
 text-align: left;
 background-color: transparent;
}

.vlavo 
{
 text-align: left;
}

.vpravo
{
 text-align: right;
}

.stred 
{
 text-align: center;
}

/* Tlačidlá základné*/
#bt_dalej 
{
 background-image: url("image/dalej_navrat.png");
 background-position: 0px 0px;
 cursor: pointer;
}

#bt_dalej:hover 
{
 background-position: -50px 0px;
 cursor: pointer;
}

#bt_exit 
{
 background-image: url("image/dalej_navrat.png");
 background-position: 0px -50px;
 cursor: pointer;
}

#bt_exit:hover 
{
 background-image: url("image/dalej_navrat.png");
 background-position: -50px -50px;
 cursor: pointer;
}

#bt_zapis 
{
 background-image: url("image/zapis_navrat.png");
 background-position: 0px 0px;
 cursor: pointer;
}

#bt_zapis:hover 
{
 background-image: url("image/zapis_navrat.png");
 background-position: -80px 0px;
 cursor: pointer;
}

#bt_navrat 
{
 background-image: url("image/zapis_navrat.png");
 background-position: 0px -30px;
 cursor: pointer;
}

#bt_navrat:hover 
{
 background-image: url("image/zapis_navrat.png");
 background-position: -80px -30px;
 cursor: pointer;
}

#bt_pridaj 
{
 background-image: url("image/tlacidla_m02.png");
 background-position: 0px 0px;
 cursor: pointer;
}

#bt_pridaj:hover 
{
 background-image: url("image/tlacidla_m02.png");
 background-position: -80px 0px;
 cursor: pointer;
}

#bt_odober 
{
 background-image: url("image/tlacidla_m02.png");
 background-position: 0px -30px;
 cursor: pointer;
}

#bt_odober:hover 
{
 background-image: url("image/tlacidla_m02.png");
 background-position: -80px -30px;
 cursor: pointer;
}

#bt_oprava 
{
 background-image: url("image/tlacidla_m02.png");
 background-position: 0px -60px;
 cursor: pointer;
}

#bt_oprava:hover 
{
 background-image: url("image/tlacidla_m02.png");
 background-position: -80px -60px;
 cursor: pointer;
}

.open_resp 
{
 background-image: url("img_tools/open_respon01a.png");
 cursor: pointer;
}

.open_resp:hover 
{
 background-image: url("img_tools/open_respon01b.png");
 cursor: pointer;
}

.bt_spusti 
{
 background-image: url("img_tools/spusti_a.png");
 cursor: pointer;
}

.bt_spusti:hover 
{
 background-image: url("img_tools/spusti_b.png");
 cursor: pointer;
}

.bt_next 
{
 background-image: url("img_tools/next01a.png");
 cursor: pointer;
}

.bt_next:hover 
{
 background-image: url("img_tools/next01b.png");
 cursor: pointer;
}


a 
{
 color: #022140;
 text-decoration: none;
}

a:hover 
{
 color: #B32427;
 background-color: #F2E486;
 border-radius: 7px;
}

.staticky 
{
 position: fixed;
 right: 220px;
 top: 40px;
}

.graf01 
{
 background-image: url("image/graf01.png");
 border-width: 1px;
 border-style: solid;
 border-color: #8E4311;
}

.graf02 
{
 background-image: url("image/graf02.png");
 border-width: 1px;
 border-style: solid;
 border-color: #013900;
}

.graf03 
{
 background-image: url("image/graf03.png");
 border-width: 1px;
 border-style: solid;
 border-color: #036F00;
}

.os 
{
 background-image: url("image/os.png");
}

.plus 
{
 background-image: url("image/plus2.png");
}

.free
{
 background-image: url("image/free.png");
}


